Version 1.6.2

The latest news about Gargoyle

Moderator: Moderators

lceron80
Posts: 111
Joined: Sun Jul 24, 2011 3:42 pm

Re: Version 1.6.2

Postby lceron80 » Thu Aug 28, 2014 1:36 am

system upgrade with attemtp to preserve went smoothly with no hiccups on my wndr3800 . now i'm patiently waiting for wndr3700v4 support. hopefully for the next release it'll be possible... :D
1x wndr3700v4 exp. 1.9.x
1x wndr3800 exp. 1.9.x
1x wndr4300v1 exp. 1.9.x
1x wndrmacv2 exp. 1.9.x

mates
Posts: 128
Joined: Mon Nov 14, 2011 7:53 am

Re: Version 1.6.2

Postby mates » Thu Aug 28, 2014 1:55 am

system upgrade with attemtp to preserve went ok for my WNDR3700v2

trance89
Posts: 12
Joined: Tue May 07, 2013 3:58 am

Re: Version 1.6.2

Postby trance89 » Thu Aug 28, 2014 8:39 am

WDR3600 v1.3 here, upgraded with sysupgrage, working perfectly for 2 days now
I also have a 841ND v8 functioning as wireless repeater, its perfect with 1.6.2 too

omiez
Posts: 70
Joined: Sat Jan 28, 2012 10:12 am

Re: Version 1.6.2

Postby omiez » Thu Aug 28, 2014 11:37 am

Updated my second Tp-Link WDR4300 and TL-WR842ND with sysupgrade file preserving settings and it worked without problems.

I don't know why yesterday i had problems with my first WDR4300. :shock:

User avatar
DoesItMatter
Moderator
Posts: 1373
Joined: Thu May 21, 2009 3:56 pm

Re: Version 1.6.2

Postby DoesItMatter » Thu Aug 28, 2014 1:14 pm

omiez wrote:Updated my second Tp-Link WDR4300 and TL-WR842ND with sysupgrade file preserving settings and it worked without problems.

I don't know why yesterday i had problems with my first WDR4300. :shock:


It happens - sometimes the flash procedure goes wrong and results
in a corrupted config.

Just try again on your other router.

You could try this:

1) backup config
2) reset to defaults
3) upgrade to 1.6.2
4) load the old config into 1.6.2

See if that works
:twisted: Soylent Green Is People! :twisted:
2x Asus RT-N16 = Asus 3.0.0.4.374.43 Merlin
2x Buffalo WZR-HP-G300NH V1 A0D0 = Gargoyle 1.9.x / LEDE 17.01.x
2x Engenius - ESR900 Stock 1.4.0 / OpenWRT Trunk 49400

out of rules
Posts: 10
Joined: Tue Oct 22, 2013 2:07 pm

Re: Version 1.6.2

Postby out of rules » Thu Aug 28, 2014 5:59 pm

someone, pls. check ssh key pair authentication functionality :?

User avatar
DoesItMatter
Moderator
Posts: 1373
Joined: Thu May 21, 2009 3:56 pm

Re: Version 1.6.2

Postby DoesItMatter » Fri Aug 29, 2014 11:37 am

If you have a WZR-HP-G300NH V1

This 1.6.2 build is SOLID

I also applied this hack:

http://luci.subsignal.org/~jow/reghack/old/

and the noscan option:

https://www.gargoyle-router.com/phpbb/v ... ?f=6&t=979

Stable, full 40mhz, working awesome
:twisted: Soylent Green Is People! :twisted:
2x Asus RT-N16 = Asus 3.0.0.4.374.43 Merlin
2x Buffalo WZR-HP-G300NH V1 A0D0 = Gargoyle 1.9.x / LEDE 17.01.x
2x Engenius - ESR900 Stock 1.4.0 / OpenWRT Trunk 49400

WilliamBB
Posts: 1
Joined: Fri Aug 29, 2014 9:07 pm

Re: Version 1.6.2

Postby WilliamBB » Fri Aug 29, 2014 9:22 pm

WDR3600 v1.4 here, upgraded with sysupgrade and tried to preserve settings. Router kept rebooting on its own.Restored default Configuration and then restored backup Configuration and all is well now.

andox
Posts: 5
Joined: Sun Jun 08, 2014 10:38 am

Re: Version 1.6.2

Postby andox » Sat Aug 30, 2014 12:38 pm

Upgraded my TL-WDR4300 v1.7 to 1.6.2 from 1.6.1 successfully (did _not_ preserve settings). One thing to note is that I used "old" reghack for 1.6.1 but that did not work well with 1.6.2 (5 Ghz got disabled), i had to use "new" reghack instead :)

mtr
Posts: 29
Joined: Sun Oct 28, 2012 1:14 pm

Re: Version 1.6.2

Postby mtr » Sun Aug 31, 2014 7:24 pm

Thanks!! :mrgreen:

out of rules wrote:someone, pls. check ssh key pair authentication functionality :?


I'm having issues with the public key authentication too. It seems that it's something related with Dropbear version (I guess)


Return to “News”

Who is online

Users browsing this forum: No registered users and 3 guests